/* siteictheme */

@import url(https://fonts.googleapis.com/css?family=Verdana);


/* Body
-------------------------------------------------------------- */

body #admin-menu { font-size: 15px; }

body {

font-size: 84%;
font-family: Arial, Helvetica, sans-serif;
color: #000;
margin: 0;
padding: 0;
line-height: 1.5em;
}

/* Text elements
-------------------------------------------------------------- */

tr.odd td, tr.even td {
padding: 0.5em;
}

a {
text-decoration: none;
}

a:link {
color: #005a8c;/*#e87e17*/
text-decoration: none;
}

a:visited {
color: #005a8c;/*#e87e17*/
text-decoration: none;
}

a:hover {
color:#cc6600;

}

blockquote {
background: url(images/bq-tl.gif) no-repeat left top;
padding-left: 30px;
margin-left: 10px;
font-style:italic;
}

blockquote p {
background: url(images/bq-br.gif) no-repeat right bottom;
}

cite {
background: url(images/bq-tl.gif) no-repeat left top;
clear: both;
display: block;
font-style: italic;
padding-left: 30px;
margin-left: 10px;
}

code, tt, pre {
background-color:#EDF1F3;
font-family:"Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
font-size:0.9em;
line-height:1.2em;
}

/* Headings
-------------------------------------------------------------- */

h1 {
font-size: 1.6em;
}

h2 {
font-size: 1.5em;
  
}

h3 {
font-size: 1.3em;
}

h4 {
font-size: 1.2em;
}

h5 {
font-size: 1.1em;
}

h6 {
font-size: 1em;
}

/* Header regions
-------------------------------------------------------------- */

#header {
height: 90px;
position: relative;
width: 1000px;
margin: 0 auto;
}

#header-first {
float: left;
}

.logo {
padding-top: 10px;
padding-left: 15px;
}

.logo IMG {
height:70px;
}

.logo-unicamp IMG {
margin-top:8px;
height:70px;
}

#header-middle {
float: left;
padding-top: 30px;
}

.logo-name {
display: inline; 
font-weight: bold;
font-size: 32px;
padding-left: 15px;
padding-right: 15px;
position: relative;
font-family: 'Verdana';
}

.logo-text {
display: inline;                       
font-weight: bold;
position: relative;
padding-left: 10px;
font-family: 'Verdana';
}

#header-wrapper #search-box {
margin: 4px 14px;
position: absolute;
right: 0;
top: 15px;
white-space: nowrap;
}

#header-wrapper #search-box #search input.form-text {
border: 1px solid #D5D5D5;
width: 10em;
}

/* Primary menu + Superfish
-------------------------------------------------------------- */

#menu {
height: 55px;
width:1030px;
margin: 0 auto;
}

#nav {
height: 35px;
}

#nav li {
float:left;
height:35px;
padding:0 1px 0 0;
}

#nav li a{
color:#fff;
text-decoration:none;
font-size:12px;
padding:7px 29px 0 29px;
display:inline-block;
font-weight:bold;
height:25px;
text-transform:uppercase;
}

#nav li a:hover {

}

#nav li.active-trail a {

}

#rounded-menu-left {
height: 35px;

float:left;
width:1px;
line-height:0;
font-size:0;
}

#rounded-menu-right {
height: 35px;

float:right;
width:14px;
line-height:0;
font-size:0;
}


/* Preface first + Preface middle + Preface last regions
-------------------------------------------------------------- */

#preface-wrapper {	/* banner & block news */
width:960px;
max-height:250px;
margin: 0 auto;
}

#preface-wrapper .column {
float: left;
}

#preface-wrapper.in1 .column {
width: 100%;
}

#preface-wrapper.in2 .column {
width: 50%;
}

#preface-wrapper.in3 .column {
width: 33.3%;
}

#preface-wrapper .block {
padding-left:15px;
padding-right:15px;
}

#mission {
padding: 20px;
font-size:1.6em;
color:#002054;
display:block;
float:right;
}

#block-quicktabs-abas {
z-index:1;
position:relative;
left:308px;
top:-270px;
width:340px;
height:235px;
margin: 0 auto;
padding: 10px 10px 10px 10px;
overflow:auto;
}


/* Content regions
-------------------------------------------------------------- */

#wrapper {
width:1005px;
margin: 0px auto 0px;

}

#content {
width: 100%;
float: left;
margin-left:-10px;
}

/* Sidebar regions
-------------------------------------------------------------- */

#sidebar-side-1 #sidebar-left {
width: 19%;
float: left;
font-size:14px;	
}

#sidebar-side-2 #sidebar-left {
width: 20%;
float: left;
margin-right: 2%;
font-size:14px;	
}

.sidebars-1 #content{
width: 80%;
padding-left: 25px;
float: left;
}

.sidebars-2 #content{
width: 54%;
float: left;
}

#sidebar-side-1 #sidebar-right {
width: 26%;
float: right;
font-size:12px;	      
}

#sidebar-side-2 #sidebar-right {
width: 21%;
float: right;
font-size:12px;	      
}

#sidebar-left .block,
#sidebar-right .block {
margin-bottom: 10px;
}

#sidebar-left h2.block-title,
#sidebar-right h2.block-title {
background: #e6e6e6;
margin:0;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 15px;
padding-right: 10px;
font-size: 1.3em;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
}

#sidebar-left .block-content,
#sidebar-right .block-content {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
}

#sidebar-left .block-inner,
#sidebar-right .block-inner {
padding-bottom: 5px;
}

#sidebar-left .block-content,
#sidebar-right .block-content {
}

#sidebar-left .block-content-inner,
#sidebar-right .block-content-inner {
margin: 0;

}

/* Misc.
-------------------------------------------------------------- */

#help {
font-size: 0.9em;
margin-bottom: 1em;
}

.error {
border-color: red;
}

.terms {
background-repeat: no-repeat;
padding-left: 18px;
padding-bottom: 5px;
}

.book-navigation .menu {
padding-bottom: 15px;
}

#notice {
font-size: 10px;
text-align:center;
margin-bottom: -10px;
}

table {
width:100%;
}

/* Nodes
-------------------------------------------------------------- */

.node {
margin: .5em 0 1em;
padding-bottom: 1em;
border-bottom: 1px solid #bbb;
}

.content-top{
width:98.2%;
border:none;
background-color: #FFFFFF;
}

.content-bottom {
margin: 1.5em 0 1em;
padding-left: 1.2em;
padding-right: 1.2em;
padding-top: .1em;
padding-bottom: .5em;
border-bottom: 1px solid #bbb;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
background-color: #f4f4f4;;
}

#title-node{
font-style: 'Verdana';
font-size: 25px;
color:#777;
}

.title, .title a {
margin: 0 auto;
line-height: 1.2em;
}

.node .content, .comment .content {
margin: .5em 0 .5em;
}

.node .taxonomy {
color: #999;
font-size: 0.9em;
padding-left: 1em;
}

.node .picture, .comment .picture {
float: right;
}

.preview .node, .preview .comment{
background-color: #f4f4f4;;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.8em;
}

.submitted {
font-size: 0.9em;
color: #999;
}

.submitted a:hover {
text-decoration: underline;
}

.sticky {
padding: 1em;
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin-top:0;
margin-bottom:1.2em;
}

.messages {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.3em;
margin-bottom: 1em;
}

.breadcrumb {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding-top: 0.3em;
padding-bottom: 0.3em;
margin-bottom: 1em;
padding-left: 10px;
padding-right: 10px;
}

/* Comments
-------------------------------------------------------------- */

.comment {
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 1em;
margin-bottom: 1em;
padding-bottom: 1em;
background-color: #f4f4f4;
}

.comment .title {
line-height: 1.2em;
}

.comment .new {
text-align: right;
font-weight: normal;
float: right;
color: red;
margin:.5em;
}

/* Aggregator
-------------------------------------------------------------- */

.feed-item-body {
border-bottom: 1px solid #bbb;
padding-bottom: 1em;
}

#aggregator .feed-source {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.8em;
margin:10px 0;
}

#aggregator .feed-source .feed-url {
margin:10px 0;
}

#aggregator h1 .title{
border-bottom: 1px solid #fff;
font-size:100px;
}

#aggregator .item-list {
padding-bottom:5px;
}

#aggregator .feed-icon img{
margin-top: 15px;
}

#aggregator h2 {
padding-top: 10px;
}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
color: #999;
font-style: italic;
  	
}

.feed-item-title {
font-size: 1.4em;
}

#aggregator h3 a:hover {
text-decoration: none;
}

.feed-item-meta .feed-item-source {
font-size: 0.9em;
}

.feed-item-meta .feed-item-date {
font-size: 0.9em;
color: #999;
}

/* Forums
-------------------------------------------------------------- */

#forum table {
width: 100%;
}

#forum td {
padding: 0.5em;
}

#forum td.container {
background-color: #e6e6e6;
}

#forum ul.links {
padding:10px 0;
}

#forum ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
padding-bottom: 5px;
}

#forum ul.links li.forum a {
background-image:url(images/post.gif);
}

#forum ul.links li.login a {
background-image:url(images/lock.gif);
}

#forum td.statistics, #forum td.settings, #forum td.pager {
height: 1em;
border: 1px solid #bbb;
}

#forum td .links {
padding-top: 0.7em;
}

.block-forum h3 {
margin-bottom: .5em;
}

dl dd {
margin: 0 0 .5em 1em;
}

tr.odd {
background-color:#f4f4f4;
}

tr.even {
background-color:#fcfcfc;
}

th {
text-align:left;
background: #E6E6E6;
}

tr td, tr th {
border:1px solid #bbb;
padding: 0 6px;
}

td.active {
background-color:#f4f4f4;
}

.forum-topic-navigation {
border-bottom: 1px solid #bbb;
border-top: 1px solid #bbb;
padding: 0.5em;
text-align: center;
}

.book-navigation .page-links {
border-bottom: 1px solid #bbb;
border-top: 1px solid #bbb;
padding: 0.5em;
text-align: center;
}

.book-navigation .menu {
border-top: 1px solid #bbb;
margin:0;
}

/* Tracker + Profile
-------------------------------------------------------------- */

#tracker {
padding-top:10px;
}

#tracker .item-list {
padding-top:5px;
}

#tracker table {
width: 100%;
}

#tracker td {
padding: 0.5em;
}

.profile {
clear: both;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: .8em;
margin: 1em 0em;
background-color: #f4f4f4;;
}

/* Admin
-------------------------------------------------------------- */

div.admin-panel .body {
background: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
}

div.admin-panel h3 {
background-color: #e6e6e6;;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 5px 8px 5px;
margin: 0;
}

div.admin {
padding-top: 0;
}

div.admin .left,
div.admin .right {
margin-left: 1%;
margin-right: 1%;
}

/* Poll
-------------------------------------------------------------- */

.poll .bar {
background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
border: solid #f0f0f0;
border-width: 1px 1px 1px;
}

.poll .bar .foreground {
background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

/* Lists + Links + Pager
-------------------------------------------------------------- */

ul.links li.first {
border: none;
}

ul {
margin: 0.5em 0 1em;
padding: 0;
}

ol {
margin: 0.75em 0 1.25em;
padding: 0;
}

ol li, ul li {
margin: 0.4em 0 0.4em .5em; 
}

ul.menu, .item-list ul {
margin: 0.35em 0 0 -0.5em; 
padding: 0;
}

ul.menu ul, .item-list ul ul {
margin-left: 0em; 
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
margin: 0.15em 0 0.15em .5em; 
}

ul li, ul.menu li, .item-list ul li, li.leaf {
padding: 0 0 .2em 1.5em;
list-style-type: none;
list-style-image: none;
background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; 
}

ol li {
padding: 0 0 .3em;
margin-left: 2em;
background-image: none;
list-style-type: decimal; 
}

ul li.expanded {
background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; 
}

ul li.collapsed {
background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; 
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
display: block;
}

ul.inline li, ul.links li {
background: none;
margin: 0;
padding: 0 1em 0 0; 
}

ol.task-list {
margin-left: 0; 
list-style-type: none;
list-style-image: none;
}

ol.task-list li {
padding: 0.5em 1em 0.5em 2em; 
}

ol.task-list li.active {
background: transparent url(images/task-list.png) no-repeat 3px 50%; 
}

ol.task-list li.done {
background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; 
}

ol.task-list li.active {
margin-right: 1em; /* LTR */
}

fieldset {
border: 1px solid #bbb;
}

fieldset ul.clear-block li {
margin: 0;
padding: 0;
background-image: none;
}

#user-login-form {
text-align: center;
}

#user-login-form ul {
text-align: left; /* LTR */
}

ul.links li, ul.inline li {
background-image: none;
}

.links li {
margin: 0;
padding: 0;
}

.tabs li {
margin: 0;
padding: 0;
background-image: none;
}

ul.primary li a {
background-color: #e6e6e6;
border-color: #BBBBBB;
border-style: solid solid none;
border-width: 1px;
height: auto;
margin-right: 0.5em;
padding: 0 1em;
text-decoration: none;
}

ul.primary li a:hover {
background-color: #f4f4f4;
}

li.expanded {
list-style-image:none;
list-style-type:none;
margin:0.15em 0 0.15em 0.5em;
padding:0 0 0.2em 1.5em;
}

div.links ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
}

div.links ul.links li.comment_forbidden a {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden span {
background-repeat: no-repeat;
padding-left: 20px;
padding-right:20px;
}

div.links ul.links li.comment_add a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.comment_comments a {
background-image: url(images/comments.gif);
}

div.links ul.links li.comment_edit a {
background-image: url(images/commentedit.gif);
}

div.links ul.links li.comment_delete a {
background-image: url(images/commentdelete.gif);
}

div.links ul.links li.comment_reply a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.node_read_more a {
background-image: url(images/readmore.gif);
}

div.links ul.links li.blog_usernames_blog a {
background-image: url(images/user.gif);
}

div.links ul.links li.comment_forbidden span {
background-image:url(images/lock.gif);
}

div.links ul.links li.upload_attachments a {
background-image: url(images/photo.gif);
}

div.links ul.links li.book_printer a{
background-image:url(images/print.gif);
}

div.links ul.links li.book_add_child a{
background-image:url(images/add.gif);
}

ul.pager li.pager-current {
background-color:#005a8c;
color:#FFFFFF;
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
}

.item-list .pager li {
padding:0px;
}

.item-list .pager li a{
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
background-color: #f4f4f4;;
}

.item-list .pager li a:hover {
background-color:#005a8c;
color:#FFFFFF;
}

/* Login + Register + RSS
-------------------------------------------------------------- */

#authorize { 
float: right;
margin-right:20px;
margin-top: -20px;
}

#authorize ul { 
display: inline;
}

#authorize ul li { 
margin: 0 20px 0 0; 
padding: 0 0 0 10px; 
display: inline; 
list-style: none;  
border-left: 1px #5a5a5a solid;
background-image: none;
}

#authorize ul li.first { 
border: 0;
}

#authorize ul li, #authorize ul li a { 
font-size: 12px; 
line-height: 13px; 
}

#authorize a.feed-icon { 
padding-right: 10px;
}

/* Bottom teaser
-------------------------------------------------------------- */

#bottom-teaser {
width:950px;
margin: 10px auto 10px;
}

#bottom-teaser .column {
float: left;
}

#bottom-teaser.in1 .column {
width: 100%;
}

#bottom-teaser.in2 .column {
width: 50%;
}

#bottom-teaser.in3 .column {
width: 33.3%;
}

#bottom-teaser .block {
padding-left:15px;
padding-right:15px;
}


/* Bottom region
-------------------------------------------------------------- */

#bottom-wrapper {
background-color: #f4f4f4;;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin: 10px auto 0;
text-align: left;
width: 950px;
position: relative;
}

#bottom-wrapper h2 {
font-size: 1.3em;
padding-top: 5px;
padding-bottom: 5px;
margin-bottom: -5px;
}

#bottom-wrapper .column {
float: left;
padding-bottom: 15px;
padding-top: 5px;
}

#bottom-wrapper.in1 .column {
width: 100%;
}

#bottom-wrapper.in2 .column {
width: 50%;
}

#bottom-wrapper.in3 .column {
width: 33.3%;
}

#bottom-wrapper.in4 .column {
width: 25%;
}

#bottom-wrapper .block {
padding-left:15px;
padding-right:15px;
}

/* Footer region
-------------------------------------------------------------- */

#footer-wrapper {
width: 1050px;
margin: 0 auto;
position: relative;
}

#footer{
width: 1024px;
margin-top:0px;
margin-left:0px;
font-size: 12px;


padding-bottom:5px;
}

/* Secondary menu
-------------------------------------------------------------- */

#subnav-wrapper {
text-align:right;
padding-bottom:5px;
}

#subnav-wrapper ul { 
display: inline;
}

#subnav-wrapper ul li {  
display: inline; 
list-style: none;  
background-image: none;
padding-left: 5px;
}

#subnav-wrapper ul li,#subnav-wrapper ul li a { 
font-size: 12px; 
line-height: 13px; 
}

#subnav {
font-size: 12px;
}

#subnav li {
}

#subnav li a {
font-weight:normal;
}

#subnav li a:hover {
color: #cc6600;
}
/* =============  BANNER =============  */


#block-views-Banner-block_1 {
  z-index:1;
  position:relative;
  margin-left:-50px;
  top:-12px;
  height:250px !important; 
  width:650px !important; 
  overflow:hidden;
}

#views_slideshow_singleframe_prev_Banner-block_1, #views_slideshow_singleframe_next_Banner-block_1 {
  
  width:20px;
  height:0px;
  padding-top:20px;
  position:absolute;
  top:220px;
  overflow:hidden;
  opacity:0.4;
  -moz-opacity: 0.4;
  filter: alpha(opacity=40);
  z-index: 10
}

#views_slideshow_singleframe_prev_Banner-block_1:hover, #views_slideshow_singleframe_next_Banner-block_1:hover {
  opacity:0.8;
  -moz-opacity: 0.8
  filter: alpha(opacity=80);
}

#views_slideshow_singleframe_prev_Banner-block_1 {
  background:url('/sites/default/files/all/index/botao-prev.png');
  left:25px;
}
#views_slideshow_singleframe_next_Banner-block_1 {
  background:url('/sites/default/files/all/index/botao-next.png');
  left:55px;
}
#views_slideshow_singleframe_playpause_Banner-block_1 {
  display:none;
}

/* ============= FIM BANNER =========== */


